Subject: BGP Base Draft - Issue List v2.0 (Draft-19)

From: [email-masked]
Date: Fri, 20 Dec 2002 15:22:49 -0800

Greetings,

Attached is v2.0 of the issues list.  This version covers the issues that
have been raised in various discussions about draft-19.  As always,
mistakes are mine, please let me know if I have missed anything.

Andrew